Subject: Re: [core] Charter update proposal

From: Carsten Bormann <[email-masked]>
Date: Wed, 15 Jul 2015 18:45:41 +0200

I have created yet another updated version of our proposed charter update:

https://svn.tools.ietf.org/svn/wg/core/charter-ietf-core.txt

The remaining problem I see is that the charter is relying on DICE for some more work (e.g., DTLS over SMS).
But DICE may be closing soon, to maybe there is a need for some reallocation here, or maybe that work will not be done.

Input is welcome.  Ideally, we will discuss this now on the list and in the hallways and not spend meeting time on wordsmithing.
(There will be a quick sync point on the Tuesday agenda which we could use to ship it off to Barry.)

Grüße, Carsten

On 27 Mar 2015 at 04:38:48, Carsten Bormann ([email-masked]) wrote:

I have updated the below referenced Charter update proposal based on the  
minutes from the meeting today. Have I missed anything? Comments up to  
and during tomorrow's meeting would be particularly welcome.  

Grüße, Carsten  

Carsten Bormann wrote:  
> As you know, we are overdue for a rechartering, both because much of the  
> work laid out in the original charter is now done, and because there is  
> good work going on not yet covered by the charter.  
>  
> I have written up a rough draft that still needs a bit of wordsmithing.  
> Before we spend time on this, I'd like to get some feedback from the WG  
> whether this proposal is going in the right direction. Of course, once  
> we are satisfied, we still have to convince the IETF and the IESG.  
>  
> You can find the current version of the proposal at:  
> https://svn.tools.ietf.org/svn/wg/core/charter-ietf-core.txt  
> Comments to the list or right to me are welcome.  
>  
> Grüße, Carsten  
>  
> _______________________________________________  
> core mailing list  
> [email-masked]  
> https://www.ietf.org/mailman/listinfo/core  
>  
>  

_______________________________________________  
core mailing list  
[email-masked]  
https://www.ietf.org/mailman/listinfo/core